I have three old jig saw collections that will run fine on my HP desktop
running Vista Home Premium. They produce an error message when I try to run
them on my Toshiba laptop running Vista Ultimate. The error message says that
Flash player 8+ is required to run them and asks if I want to download it. The
automatic download/install installs Flash player 11 which isn't recognized by
the puzzle progam so I still get the same error message.